/**
Theme Name: SCAZHA
Author: Skyhook Interactive
Author URI: https://skyhookinteractive.com/
Description: Child Theme for the Astra WP theme customized for San Carlos Housing Authority by Skyhook Interactive.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: scazha
Template: astra
*/

.site-header-section {
	z-index: 5;
}

.ast-theme-transparent-header .main-header-bar, .ast-theme-transparent-header.ast-header-break-point .main-header-bar {
    background: rgba(255,255,255,0.4);
    max-height: 60px;
    margin-top: 20px;
}

.widget {
	margin: 0;
}

.site-below-footer-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
    min-height: 40px;
}

.footer-widget-area {
    background: rgba(255,255,255,.8);
    padding: 20px;
    border-radius: 8px;
    min-height: 270px;
}

.widget ul {
	columns: 2;
}

.footer-nav-wrap .astra-footer-vertical-menu {
    display: inline-block;
}


@media only screen and (max-width: 767px) {
.footer-widget-area {
	min-height: 0;
}
	.ast-builder-grid-row-container.ast-builder-grid-row-mobile-full .ast-builder-grid-row {
		margin: 0 20px;
	}
}